@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'LogoTypeGothic';
    src:url('../fonts/LogoTypeGothic.otf') format('OpenType');
}

@font-face {
    font-family: 'AppliMincho';
    src:url('../fonts/AppliMincho.otf') format('OpenType');
}

.pc {
	display: none!important;
}
/*////////////////////////////////////////
	PC   BASE SETTING
////////////////////////////////////////*/
body {
  line-height: 1.8;
  font-size: 14px;
  font-family: "'メイリオ','Meiryo',sans-serif,游ゴシック体", "Yu Gothic", YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"Yu Gothic Medium";
  color: #616161;
	letter-spacing: 0.1em;
	margin: auto;
	_display: flex;
	flex-direction: column;
	align-items: center;
	overflow-x: hidden;
	min-height: 100vh
		
}


/* link  */
a {
  color: #003192;
	text-decoration: none;
	_transition: 0.2s ;
}
a:hover {
  text-decoration: none;
  opacity:1;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}

/* img */
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  -webkit-backface-visibility: hidden;
    image-rendering: -webkit-optimize-contrast;
}

/* for IE8 */
article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}
/* section */
section{
	width: 100%;
	_display: flex;
	flex-direction: column;
	align-items: center;
	margin: auto;
}

.font_bold{
	font-weight: bolder;
}




/*////////////////////////////////////////
	動きのパララックスｃｓｓ　class
////////////////////////////////////////*/


.fadeIn{
animation-name:fadeInAnime;
animation-duration:0.3s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}


/* fadeUp */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:0.3s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0.5;
  transform: translateY(150px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.fadeUpTrigger{
    opacity: 0.5;
}

/*////////////////////////////////////////
	共通
////////////////////////////////////////*/

/*h2*/
.h2tit{
	font-size: 17vw;
	_color: #003192;
	letter-spacing: 2px;
	margin-bottom: 10px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height: 0.5;
	padding: 20px 0;
	display: inline-block;
	margin-left: 3vw;
}

.h2tit .jp{
	font-size: 25px;
	color: #00318F;
	letter-spacing: 3px;
	margin-bottom: 10px;
	font-weight: bold;
	margin-left: 3px;
}


 /*--    共通グラデーション　ボタン  --*/
.blue_btn {
	width: 56vw;
	padding: 10px 30px;
	margin: 0 auto;
	color: #fff;
	font-size: 4.5vw;
	font-weight: bold;
	border-radius: 50px;
	z-index: 1;
    /*アニメーションの起点とするためrelativeを指定*/
	position: relative;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	outline: none;
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5 60% ,#073695);
    /*アニメーションの指定*/   
    transition: ease .2s;
	opacity: 1!important;
	display: block;
	font-family: brandon-grotesque, sans-serif;
}

/*ボタン内spanの形状*/
.blue_btn span{
  position: relative;
  z-index: 3;
  color:#fff;
}

.blue_btn:hover span{
	color:#fff;
}

/*== 背景が流れる（左から右） 
.bgleft:before {
  content: '';
    /*絶対配置で位置を指定
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
    /*色や形状
  background:#003192;/*背景色
  width: 100%;
  height: 100%;
    /*アニメーション
  transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: right top;
	display: block;
}

/*hoverした際の形状
.bgleft:hover:before{
  transform-origin:left top;
  transform:scale(1, 1);
	border-radius: 50px;
	display: block;
}
/*三角*/
.blue_btn::after {
    content:  '';
    width: 6px;
    height: 6px;
    display:  block;
    border-top: solid 1px;
    border-right: solid 1px;
    transform: rotate(45deg);
    position:  absolute;
    top: 45%;
    bottom:  0;
    right:  21px;
	z-index: 5;
}
 /*--画像　マウスオーバーで拡大

.zoomwrap{
z-index: 1;
text-decoration: none;
color: #333;
background-color: #fff;
position: relative;
overflow: hidden;
width: 90vw;
border-bottom-right-radius: 30px;
	display: block;
}

.zoomwrap h3{
	color: #333;
	font-weight: bold;
	font-size: 120%;
}
.hovertxt{
	padding: 280px 35px 15px;
}
.hovertxt p{
	text-align: left!important;
}

.zoomwrap:after {
position: absolute;
content: "";
display: block;
width: 100%;
height: 100%;
top: 0;
background: url("../img/toppage/top_image.jpg") no-repeat top center;
-webkit-background-size:100% 250px;
-moz-background-size:100% 250px;
-ms-background-size: 100% 250px;
background-size: 100% 250px;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
}


.zoomwrap:hover:after {
opacity:1!important;
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
.zoomwrap:hover{
opacity:1!important;
}//*/

/*////////////////////////////////////////
	breadWrap
////////////////////////////////////////*/
#breadcrumb {
	font-size: 3.5vw;
	text-align: left;
	width: 100vw;
	margin-left: 5vw;
	margin-top: 5px;
	
}

/*////////////////////////////////////////
	共通
////////////////////////////////////////*/

h2{
	font-size: 6vw;
	color: #003192;
	font-weight: bolder;
	letter-spacing: 2px;
	margin-bottom: 10px;
}
/*////////////////////////////////////////
	ヘッダー
////////////////////////////////////////*/

header{
	display: flex;
}
/* ロゴ */
header h1{
	width: 40vw;
	margin: 2vw 0 0vw 2vw;
	display: inline-block;
}

/* ｇナビ */

.nav_btn {
	margin-top: 4.2vw;
	width: 9vw;
	height: 7vw;
	right: 3vw;
	z-index: 10000;
	cursor: pointer;
	position: fixed;
}

.hamburger_line {
	width: 8vw;
	height: 4px;
	position: absolute;
	background-color: #00318C;
	border-radius: 100px;
	transition: all .6s;
	border-radius: 1px;
}



.hamburger_line1 { top: 0; }
.hamburger_line2 { top: 10px; }
.hamburger_line3 { top: 20px; }

.nav_bg {
  	width: 100vw;
  	height: 100vh;
  	position: fixed;
  	top: 0;
  	left: 0;
  	visibility: hidden;
	opacity: 0;
  	z-index: 100;
  	transition: all .6s;
  	background-color: #cecece;
  	cursor: pointer;
}

/* gナビ　オープン時*/

.nav_open #nav-content {
	right: 0;
	background: rgb(255, 255, 255);
	padding: 10vw 7vw;
}

#nav-content {
  	width: 70vw;
  	height: 75vh;
  	position: fixed;
  	top: 0;
  	right: -85vw;
	transition: all .4s;
  	overflow-y: auto;
  	z-index: 200;
  	background-color: #ffffff;
  	padding-top: 10.7vw;
}

#nav-content li {
	font-size: 4vw;
}
.nav_open .nav_bg {
  	opacity: .8;
  	visibility:visible;
}

.nav_open .hamburger_line1 {
  	transform: rotate(45deg);
  	top: 3.5vw;
}

.nav_open .hamburger_line2 {
	display: none;
}

.nav_open .hamburger_line3 {
  	transform: rotate(-45deg);
  	top: 3.5vw;
}




#nav-content h1{
	display: none;
}
#nav-content li .sp_nav{
	color: #616161;
	margin: 1vw 0;
	padding: 1vw 0 1vw 5vw;
	font-weight: bold;
	display: inline-block;
	border-bottom: 1px dotted;
	width: 61vw;
	
}
#nav-content li .sp_nolink{
	font-size: 90%;
	margin-top: 10px;
	display: inline-block;
}

/*////////////////////////////////////////
	breadWrap
////////////////////////////////////////*/
#bread {
	font-size: 13px;
	text-align: left;
	width: 100vw;
	margin: 5px 10px;
	
}#bread a{
	color: #616161;
	text-decoration: underline;
}
/*////////////////////////////////////////
	下層ページ　タイトル 
////////////////////////////////////////*/
#title{
	background-repeat: no-repeat;
	background-size: cover;
	width: 100vw;
	height: 40vw;
	padding: 0;
	background-position: center left -13vw;
	padding-top:48px;
}
#title .title_wrap{
	display: flex;
	justify-content: center;
	flex-direction: column;
}

#title .title_wrap p{
	text-align: center;
	font-size: 3.8vw;
	color: #fff;
	padding: 3px 3vw;
	background: #003189;
	display: inline-block;
	width: 30vw;
	margin: 0 auto;
	
}
#title .title_wrap h1{
	text-align: center;
	font-size: 7.5vw;
	color: #003189;
	font-weight: bold;
	text-shadow: 0px 0px 12px rgba(255,255,255,0.8);
	margin-top: 5px;
}
#title .title_wrap .mg_t{
	margin-top: 25px;
}


 /*--会社概要　タイトルbk img--*/
#company #title{
	background-image: url("../img/company/company_titbk.jpg");
}
 /*--採用情報　タイトルbk img--*/
#recruit #title{
	background-image: url("../img/recruit/recruit_titbk.jpg");
}

 /*--お問い合わせ 採用情報　共通　タイトルbk img--*/
#contact #title{
	background-image: url("../img/contact/contact_titbk.jpg");
}

 /*--プライバシーポリシー　タイトルbk img--*/
#privacy_policy #title{
	background-image: url("../img/contact/contact_titbk.jpg");
}

 /*--お知らせ　タイトルbk img--*/
#information #title{
	background-image: url("../img/company/company_titbk.jpg");
}

 /*--提供サービス　タイトルbk img--*/
#service #title{
	background-image: url("../img/service/service_titbk.jpg");
}
 /*--メンバーの想い（mind）　タイトルbk img--*/
#mind #title{
	background-image: url("../img/mind/mind_titbk.jpg");
}
 /*--動画でわかる！ビズハブ　タイトルbk img--*/
#intro #title{
	background-image: url("../img/introduction/introduction_bk.jpg");
}
 /*--代表メッセージ　タイトルbk img--*/
#message #title{
	background-image: url("../img/message/message_bk.jpg");
}

 /*--代表メッセージ　タイトルbk img--*/
#member #title{
	background-image: url("../img/member/member_bk.jpg");
}


 /*--ビズハブの強み　タイトルbk img--*/
#strength #title{
	background-image: url("../img/strength/strength_bk.jpg");
}

 /*--事例紹介　タイトルbk img--*/
#case #title{
	background-image: url("../img/case/case_bk.jpg");
}
 /*--事例紹介一覧　タイトルbk img--*/
#case_syousai #title{
	background-image: url("../img/case/case_bk.jpg");
}

 /*--サステナビリティ　タイトルbk img--*/
#sus #title{
	background-image: url("../img/sus/sus_titbk.jpg");
}
/*////////////////////////////////////////
	トップとお知らせ（information）　　共通ｃｓｓ
////////////////////////////////////////*/

#info{
	background: linear-gradient(to right ,#DEE4E9,#F9F9F9);
}
#info .info_wrap{
	width: 100vw;
	padding: 70px 0;
}
#info .info_wrap .info_area{
	width: 95vw;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin:0 auto 40px;
}

#info .info_wrap .info_area a{
	width: 46vw;
	display: inline-block;
	margin: 7px 0;
  cursor: pointer;
  overflow: hidden;
  position: relative;
}


/*//////
#info .info_wrap .info_area a:hover{
	transition: 0.3s;
	opacity: 1;
	 border-radius: 10px 10px 0 0;
}
#info .info_wrap .info_area a img{
	width: 46vw;
	display: inline-block;
	 border-radius: 10px 10px 0 0;
	transition: transform .3s ease; /* ゆっくり変化させる
	z-index: -50;
}

#info .info_wrap .info_area a:hover img {
  transform: scale(1.05); /* 拡大 
	height: 180px;
	transition: 0.3s;
}
///*/





#info .info_wrap .info_area .info_txt{
	padding: 7px 8px;
	background: #FFF5E7;
	color: #333438;
	height: 150px;
	 border-radius: 0 0 10px 10px;
	z-index: 50;
}
#info .info_wrap .info_area .info_txt div{
}
#info .info_wrap .info_area .info_txt div span{
	
}
#info .info_wrap .info_txt div .date{
	color: #6B6B6B;
	font-size: 90%;
	_text-align: right;
	display: block;
	margin-bottom: 5px;
	margin-left: 5px;
}
#info .info_wrap .info_txt div .info_tag{
	color: #fff;
	border-radius: 50px;
	padding: 0px 8px;
	font-size: 80%;
	font-weight: bold;
	display: inline-block;
}

#info .info_wrap .info_area .info_txt p{
	color: #333438;
	font-size: 95%;
	line-height: 1.6;
}




#info .info_wrap .info_txt div .tag_seminar{
	background: #4278BF;
}
#info .info_wrap .info_txt div .tag_kouen{
	background: #78AA68;
}
#info .info_wrap .info_txt div .tag_company{
	background: #DAC755;
}
#info .info_wrap .info_txt div .tag_teikei{
	background: #E7ADA3;
}
#info .info_wrap .info_txt div .tag_oshirase{
	background: #75ADC8;
}
#info .info_wrap .info_txt div .tag_media{
	background: #928DC8;
}



/*////////////////////////////////////////
	下層ページの他ページへのリンク 
////////////////////////////////////////*/

#otherlink .otherlink_wrap{
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 5vw 0 10vw;
	
}
#otherlink .otherlink_wrap a{
	margin: 2.5vw auto;
	font-size: 4.5vw;
}


/*////////////////////////////////////////
	経営理念　会社概要、メンバーの想い、動画でわかる！ビズハブ　共通
////////////////////////////////////////*/

#rinen .h2tit{
	line-height: 0.9;
	font-size: 13vw;
	margin-left: 6vw;
	padding-bottom: 0;
	padding-top: 40px;
}
#rinen .h2tit .jp {
	margin-top: 19px;
	display: block;
}
#rinen .rinen_wrap {
	width: 100vw;
	padding: 0px 0 70px;
	_display: flex;
}
#rinen .rinen_wrap .rinen_txt h3{
	font-size: 30px;
	color: #00318F;
	background: linear-gradient(transparent 50%, #C2DEF0 0%);
	width: 280px;
	font-weight: bold;
	margin-top: 40px;
}
#rinen .rinen_wrap .rinen_txt{
	_width: 430px;
	margin-left: 7vw;
}
#rinen .rinen_wrap .rinen_txt h4{
	font-size: 35px;
	color: #00318F;
	font-family: brandon-grotesque, sans-serif;
}
#rinen .bkimg{
	width: 81vw;
	height: 52vw;
	border-top-right-radius: 30px;
	background-image: url("../img/toppage/top_shinrai.jpg");
	background-size: cover;
	margin-top: 30px;
	margin-left: 15vw;
}




/*////////////////////////////////////////
	お問い合わせ 
////////////////////////////////////////*/

#cvcontact{
	background-image: url("../img/common/sp/contact_bk.jpg");
	background-size: cover;
	background-position: center center;
}
#cvcontact .contact_wrap{
	width: 100vw;
	padding: 30px 0;
}
#cvcontact .h2tit{
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#cvcontact .contact_wrap .cvwrap{
	width: 90vw;
	margin: 30px auto;
	color: #fff;
}
#cvcontact .contact_wrap .cvwrap h3{
	font-size: 23px;
	font-weight: bold;
}
#cvcontact .contact_wrap .cvwrap p{
	font-size: 90%;
}
#cvcontact .contact_wrap .cvwrap .cvbox{
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: 40px;
	margin: 10px auto;
}
#cvcontact .contact_wrap .cvwrap .cvbox a{
	display: inline-block;
	padding: 20px;
	border-radius: 10px;
	color: #fff;
	text-align: center;
	margin: 9px 0;
	
}

 /*--   ボタンアニメーション   --*/
#cvcontact .contact_wrap .cvwrap .cvbox a{
	position: relative;
	z-index: 1;
    /*アニメーションの起点とするためrelativeを指定*/
	position: relative;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	outline: none;
    /*アニメーションの指定*/   
    transition: ease .4s;
	opacity: 1!important;
}


#cvcontact .contact_wrap .cvwrap .cvbox a::after {
    content:  '';
    width: 6px;
    height: 6px;
    display:  block;
    border-top: solid 1px;
    border-right: solid 1px;
    transform: rotate(45deg);
    position:  absolute;
    top: 47%;
    bottom:  0;
    right:  15px;
	z-index: 5;
}

/*フォームボタン*/
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn{
	border: 2px solid #fff;
	
}
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn p{
	font-size: 150%;
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
}
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn:hover{
	color: #00318F;
	transition: 0.3;
	opacity: 1;
	z-index: 50;
}
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn:hover span {
	color: #00318F;
	transition: 0.3;
	opacity: 1;
	z-index: 50;
}
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn:before {
  background:#fff;/*背景色*/
	z-index: -50;
}
#cvcontact .contact_wrap .cvwrap .cvbox .cvbtn:hover .cvbtn:before {
	z-index: -50;
}

/*telボタン*/
#cvcontact .contact_wrap .cvwrap .cvbox .tel{
	background:#00318F;
	border: 2px solid #00318F;
}
#cvcontact .contact_wrap .cvwrap .cvbox .tel span{
	font-size: 180%;
	line-height: 1.5;
	font-weight: bold;
}
#cvcontact .contact_wrap .cvwrap .cvbox .tel:before {
  background:#1B5EC9;/*背景色*/
	z-index: -50;
}


#cvcontact .contact_wrap .cvwrap .cvbox .left:hover span{
	color:#fff;
}


/*////////////////////////////////////////
	footer
////////////////////////////////////////*/
footer {
	background-color:#003192;
	padding: 8vw 3vw;
}

footer #footer_wrap p{
	text-align: left;
	_margin: 0 0 3px;
	color: #fff;
	font-size:16px;
	width: 40vw;
	font-weight: bold;
	padding-left: 2vw;
}

/*　各まとまり*/
footer #footer_wrap .menuwrap{
	color: #fff;
}
footer #footer_wrap .menuwrap .menuli{
	margin: 0 auto;
	display: flex;
	border-bottom: 1px solid rgba(255,255,255,0.20);
	padding: 3vw 0;
}
footer #footer_wrap .menuwrap .menuli:last-child{
	border-bottom: none;
}




/*　footer title link*/
footer #footer_wrap .menuwrap .spmenu a{
	font-size: 15px;
	color: #fff;
	display: block;
	position: relative;
	padding-left: 1.2em;
}
footer #footer_wrap .menuwrap .spmenu a::before{
	content: "";
	position: absolute;
	display: inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid #fff;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
	top: 6px;
	left: 0.2em;
}

footer small{
	margin-top:35px;
	color: #fff;
	display: inline-block;
	font-size: 3vw;
	opacity: 0.8;
	text-align: center;
	width: 94vw;
}



.footer_contact {
  flex-direction: column;  /* 縦に積む */
  align-items: center;     /* 横方向の中央寄せ */
  text-align: center;      /* テキスト中央寄せ */
}
.footer_contact img {
  width: 250px;            /* スマホでは少し小さめに */
}
.footer_contact p {
  margin: 10px 0;
  font-size: 14px;
  line-height: 1.8;
  color: #fff;
  justify-self: center;
  text-align: center;
}